Mailinglist Archive: opensuse-security (636 mails)

< Previous Next >
updating bind8
  • From: Daniel Quappe <quappe@xxxxxxxxx>
  • Date: Thu, 01 Feb 2001 15:45:21 +0100
  • Message-id: <3A797681.87E98FB0@xxxxxxxxx>
hey list,

maybe offtopic, but bind8-update-relevant for me:

during updating my 6.1-system, rpm told me to install
bindutil before updating to bind8-8.2.3-0.
there is no bindutil on my old rpm-cd's and so i downloaded
the bindutil-update from the suse-server.
during checking the installation of bindutil with rpm,
i was told that there are a lot of conflicts with my old,
non-binutil-using bind8.1.x.x.
now what is the most elegant way of updating? uninstall the
old bind8.1.x.x (saving conf's etc) or forcing the rpm-
command?

thanks in advance and sorry for
wasting security-related-bandwidth...;-)

daniel



< Previous Next >
Follow Ups